VARIOGRAM CLOUD
===============

Description
-----------

Parameters
----------

- ``Points[Vector]``:
- ``Attribute[TableField]``:
- ``Maximum Distance[Number]``:
- ``Skip Number[Number]``:

Outputs
-------

- ``Variogram Cloud[Table]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:variogramcloud', points, field, distmax, nskip, result)
